<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>BXFeedbackAssistantFormURL</key>
    <string>https://boinx.com/connect/mousepose/feedback</string>
    
    <key>HelpPageURL</key>
    <string>https://boinx.com/connect/mousepose</string>
    
    <key>BuyLicenseURL</key>
    <string>https://boinx.com/mousepose/buy</string>
    
    <key>PrivacyPolicyURL</key>
    <string>https://boinx.com/connect/mimolive/privacy</string>
    
    <key>SubscriptionMangementURL</key>
    <string>https://buy.itunes.apple.com/WebObjects/MZFinance.woa/wa/manageSubscriptions</string>
</dict>
</plist>
